=== debian/changelog ===
ros-kinetic-agvs-robot-control (0.1.3-0xenial) xenial; urgency=high



 -- Roberto Guzmán <rguzman@robotnik.es>  Thu, 18 Aug 2016 22:00:00 -0000

ros-kinetic-agvs-robot-control (0.1.2-0xenial) xenial; urgency=high

  * Correcting repository urls and websites for some packages
  * Updating changelogs
  * indigo-0.1.1
  * Redoing CHANGELOGS
  * agvs_robot_control: Adding build and run dependencies
  * Adding changelogs for the release
  * Adding the install macro to the CMakelists
  * Removing old msgs for AckermanDrive
  * Cleaning CMakelists and more
  * First indigo version commit
  * Contributors: Elena Gambaro, RomanRobotnik

 -- Roberto Guzmán <rguzman@robotnik.es>  Tue, 19 Jul 2016 22:00:00 -0000

ros-kinetic-agvs-robot-control (0.1.1-0xenial) xenial; urgency=high

  * indigo-0.1.1
  * Redoing CHANGELOGS
  * agvs_robot_control: Adding build and run dependencies
  * Adding changelogs for the release
  * Adding the install macro to the CMakelists
  * Removing old msgs for AckermanDrive
  * Cleaning CMakelists and more
  * First indigo version commit
  * Contributors: Elena Gambaro, RomanRobotnik

 -- Roberto Guzmán <rguzman@robotnik.es>  Tue, 28 Jul 2015 22:00:00 -0000
